Authorization: Bearer ********************curl --location 'https://mma.tvunetworks.com/api/objectd/v1/object?objectIds=undefined' \
--header 'userid: 95cd9476f8d74ad0a4b2be0d78b0ccb1' \
--header 'email: aidenhuang@tvunetworks.com' \
--header 'tagvalue: stage' \
--header 'SID: ' \
--header 'Authorization: Bearer <token>'{
"errorCode": "string",
"errorInfo": "string",
"result": [
{
"owner": {
"groups": [
"string"
],
"users": [
"string"
]
},
"features": [
{
"feature": "string",
"groups": [
"string"
]
}
],
"origin": "string",
"objectName": "string",
"admin": {
"groups": [
"string"
],
"users": [
"string"
]
},
"description": "string",
"attributes": [
{
"attrValue": [
"string"
],
"attrName": "string"
}
],
"location": [
"string"
],
"objectId": "string",
"updateTimestamp": 0,
"createTimestamp": 0,
"objectType": 0
}
]
}